<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>
<un:pbmstore xmlns:un="http://usablenet.com/namespaces/508as_results">
  <un:pbmitem>
    <un:ruleid>nspIMGwValidALT</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2616</un:offset1>
    <un:offset2>2688</un:offset2>
    <un:linenum>72</un:linenum>
    <un:status>FAILED</un:status>
    <un:message>No ALT defined for image.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGwValidALT</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>10088</un:offset1>
    <un:offset2>10149</un:offset2>
    <un:linenum>345</un:linenum>
    <un:status>FAILED</un:status>
    <un:message>No ALT defined for image.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGwValidALT</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>12316</un:offset1>
    <un:offset2>12391</un:offset2>
    <un:linenum>447</un:linenum>
    <un:status>FAILED</un:status>
    <un:message>No ALT defined for image.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGwValidALT</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>14051</un:offset1>
    <un:offset2>14111</un:offset2>
    <un:linenum>527</un:linenum>
    <un:status>FAILED</un:status>
    <un:message>No ALT defined for image.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGwEquivalentALT</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>19028</un:offset1>
    <un:offset2>19144</un:offset2>
    <un:linenum>769</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGwEquivalentALT</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>22844</un:offset1>
    <un:offset2>22981</un:offset2>
    <un:linenum>910</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGneedsLongdesc</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2616</un:offset1>
    <un:offset2>2688</un:offset2>
    <un:linenum>72</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Non-spacer image may need a LONGDESC attribute.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGneedsLongdesc</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>10088</un:offset1>
    <un:offset2>10149</un:offset2>
    <un:linenum>345</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Non-spacer image may need a LONGDESC attribute.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGneedsLongdesc</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>12316</un:offset1>
    <un:offset2>12391</un:offset2>
    <un:linenum>447</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Non-spacer image may need a LONGDESC attribute.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGneedsLongdesc</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>14051</un:offset1>
    <un:offset2>14111</un:offset2>
    <un:linenum>527</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Non-spacer image may need a LONGDESC attribute.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGneedsLongdesc</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>19028</un:offset1>
    <un:offset2>19144</un:offset2>
    <un:linenum>769</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Non-spacer image may need a LONGDESC attribute.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>nspIMGneedsLongdesc</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>22844</un:offset1>
    <un:offset2>22981</un:offset2>
    <un:linenum>910</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Non-spacer image may need a LONGDESC attribute.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>DontRelyOnColorAlone</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>123</un:offset1>
    <un:offset2>26416</un:offset2>
    <un:linenum>2</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>ColorsAreVisible</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>123</un:offset1>
    <un:offset2>26416</un:offset2>
    <un:linenum>2</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>StyleSheetsNotNecessary</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>448</un:offset1>
    <un:offset2>1371</un:offset2>
    <un:linenum>8</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>The page uses style sheets to present its content. Some
browsers might be unable to understand style sheets, or the
provided style sheets may conflict with user-specified style
information.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>TableWithHeaders</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2241</un:offset1>
    <un:offset2>26392</un:offset2>
    <un:linenum>65</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>The page contains a table that might be used to present data.
If this is the case, then the table must have headers for
rows and columns (i.e., strings with TH tags).</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>TableWithHeaders</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2424</un:offset1>
    <un:offset2>2748</un:offset2>
    <un:linenum>69</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>The page contains a table that might be used to present data.
If this is the case, then the table must have headers for
rows and columns (i.e., strings with TH tags).</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>TableWithHeaders</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2831</un:offset1>
    <un:offset2>3520</un:offset2>
    <un:linenum>78</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>The page contains a table that might be used to present data.
If this is the case, then the table must have headers for
rows and columns (i.e., strings with TH tags).</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>TextOnlyEquivPage</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>1373</un:offset1>
    <un:offset2>1722</un:offset2>
    <un:linenum>39</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>SkipRepetitiveLinks</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2181</un:offset1>
    <un:offset2>26409</un:offset2>
    <un:linenum>62</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Check if a textual link is present for skipping navigational
links that are repeated in all the pages.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>NoFlickeringGIFs</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2181</un:offset1>
    <un:offset2>26409</un:offset2>
    <un:linenum>62</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>The page contains GIF images: Are they causing the screen to
flicker? If so, please modify or remove the images.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>NoFlickeringObjects</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>1373</un:offset1>
    <un:offset2>1722</un:offset2>
    <un:linenum>39</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>NoFlickeringObjects</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>1724</un:offset1>
    <un:offset2>2170</un:offset2>
    <un:linenum>51</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>ClearLangForSite</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2181</un:offset1>
    <un:offset2>26409</un:offset2>
    <un:linenum>62</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>ClarifyNatLangUsage</un:ruleid>
    <un:fileurl>file:///D|/Documentos de Rey/doctorado/Revista digital para los IPI/Templates/plantilla.dwt</un:fileurl>
    <un:offset1>2181</un:offset1>
    <un:offset2>26409</un:offset2>
    <un:linenum>62</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
</un:pbmstore>
